plugin:
    name: 'webmors.nezasadiscovery::lang.plugin.name'
    description: 'webmors.nezasadiscovery::lang.plugin.description'
    author: Webmors
    icon: oc-icon-plug
    homepage: ''
navigation:
    main-menu-item:
        label: 'Nezasa Collections'
        url: webmors/nezasadiscovery/products
        icon: icon-life-ring
        sideMenu:
            side-menu-item:
                label: Products
                url: webmors/nezasadiscovery/products
                icon: icon-suitcase
            side-menu-item2:
                label: Collections
                url: webmors/nezasadiscovery/collections
                icon: icon-columns
